# Uses of Class
org.apache.commons.math3.stat.correlation.StorelessCovariance

Packages that use StorelessCovariance
Package
Description
org.apache.commons.math3.stat.correlation
Correlations/Covariance computations.

## Uses of StorelessCovariance in org.apache.commons.math3.stat.correlation

Methods in org.apache.commons.math3.stat.correlation with parameters of type StorelessCovariance
Modifier and Type
Method
Description
`void`
StorelessCovariance.`append(StorelessCovariance sc)`
Appends `sc` to this, effectively aggregating the computations in `sc` with this.